package com.xjrsoft.common.enums;

/**
 * @description： 评价类型
 * @Author: SZS
 * @Date: 2024/01/30
 */
public enum EvaluateTypeEnum {

    /**
     * 学生评价班主任
     */
    STUDENT_EVALUATE_HEAD_TEACHER("stu_evaluate_headtea", "学生评价班主任"),
    /**
     *  教官评价班级
     */
    DRILLMASTER_EVALUATE_CLASS("dm_evaluate_class", "教官评价班级");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    EvaluateTypeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
